@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

@media(max-width:750px){

.sp_view{
	display: block;
}

.pc_view{
	display: none;
}

.pc-box_l{
	display: none;
}
	
.pc-box_r{
	display: none;
}

.main {
  width: 100%;
  padding: 0;
  margin: 0;
  margin-left: 0;
  background-color: #fff;
  box-sizing: border-box;
}

.nav {
	display: none;
}

.nav_sp {
  background: var(--color-white);
  border-bottom: 1px solid var(--color-border);
  z-index: 100;
  justify-items: center;
  box-sizing: border-box;
}

.nav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  padding: 16px;
  /* scroll-target-groupプロパティを設定 */
  scroll-target-group: auto;
  width: 100%;
  list-style: none;
  color: #000;
	box-sizing: border-box;
}

.nav__link {
  color: var(--color-text);
  text-decoration: none;
  padding: 4px 0;
	font-size: 82%;
  font-weight: 500;
  text-decoration: none;
  text-underline-offset: 4px;
  transition:
    color 0.3s,
    text-decoration 0.3s;

  /* スクロール通過ずみ */
  &:target-before {
    color: var(--color-text-muted);
  }

  /* 現在表示中 */
  &:target-current {
    color: var(--color-primary);
    text-decoration: underline;
  }

  /* スクロール未到達 */
  &:target-after {
    color: var(--color-secondary);
  }
}
	
.nav__item{
	color: #000;	
}
	
.nav__list2 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  padding: 16px;
  /* scroll-target-groupプロパティを設定 */
  scroll-target-group: auto;
  width: 100%;
  list-style: none;
  color: #fff;
	box-sizing: border-box;
}

.nav__link2 {
  color: var(--color-text);
  text-decoration: none;
  padding: 4px 0;
	font-size: 82%;
  font-weight: 500;
  text-decoration: none;
  text-underline-offset: 4px;
  transition:
    color 0.3s,
    text-decoration 0.3s;

  /* スクロール通過ずみ */
  &:target-before {
    color: var(--color-text-muted);
  }

  /* 現在表示中 */
  &:target-current {
    color: var(--color-primary);
    text-decoration: underline;
  }

  /* スクロール未到達 */
  &:target-after {
    color: var(--color-secondary);
  }
}
	
.nav__item2{
	color: #fff;	
}

.in_box {
  width: 100%;
  background-color: #fff;
  box-sizing: border-box;
	margin: 0 0 ;
	padding: 1% 0 10%;
	position: relative;
}
	
.in_box2 {
  width: 100%;
  background-color: #27282d;
  box-sizing: border-box;
	margin: -2% 0 0;
	padding: 7% 0 12%;
	position: relative;
}
	
.in_box3 {
  width: 100%;
  box-sizing: border-box;
	margin: 0;
	padding: 0 0;
	position: relative;
}
	
.fiximg {
	width: 100%;
    position: sticky;
	top: 50px;
	z-index: 1;
	margin-bottom: -11%;
}
.fiximg img {
    width: 100%;
}
	
.in_box4 {
  width: 100%;
  background-color: #d5d5cd;
  box-sizing: border-box;
	margin:  0 0;
	padding: 2% 0 6%;
	position: relative;
	background-image: url(../images/7_1.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 1000;
}
	
.in_box5 {
  width: 100%;
  background-color: #f7f5f3;
  box-sizing: border-box;
	margin: 0;
	padding: 2% 0 1%;
	position: relative;
}
	
.in_box6 {
  width: 100%;
  background-color: #f7f5f3;
  box-sizing: border-box;
	margin: -2% 0 -7%;
	padding: 2% 0 0;
	position: relative;
}

	
.video_box {
  position: relative;
  box-sizing: border-box;
  width: 92%;
  margin: 0% auto 1%;
	z-index: 10;
	}
	
.video_box video {
  width: 100%;
  margin: 5% 0 3%;
}
	
.item_txt {
  box-sizing: border-box;
	color: #000;
	line-height: 2.4;
	font-size: 13px;
	position: relative;
	overflow: hidden;
}

.item_txt a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
	line-height: 2.4;
}

.item_txt a:hover {
	color: #000;
	text-decoration: underline;
}
	
.fix_bottom {
	width: 100%;
    position: sticky;
	top: 83vh;
	z-index: 1000;
}
	
}



.wrapper{
	width: 100%;
	margin: 0 auto;
	background-color: #F7F6F2;
	padding-bottom: 10%;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.wrapper img{
	display: block;
	line-height: 0;
}


.chapter {
	margin: 0;
  padding: 0;
}

.chapter__title {
  font-size: 22px;
  color: var(--color-primary);
  margin-top: 1.5%;	
  margin-left: 5%;
  margin-bottom: 36px;
	position: relative;
	z-index: 100;
}

.chapter__content {
	width: 90%;
  display: grid;
  gap: 14px;
  margin: -7% auto 4%;
	position: relative;
	z-index: 100;
}

.chapter__content p {
  font-size: 14px;
}



.navi-box {
  position: sticky;
  top: 50px;
  overflow: hidden;
  width: 88%; margin: 0 auto 2%; z-index: 100;
}

.navi-box img {
  display: block; 
  width: 100%;
  height: auto;
}

.navi-box1 {
  position: sticky;
  top: 50px;
  overflow: hidden;
  width: 88%; margin: -205% auto 2%; z-index: 100;
}

.navi-box1 img {
  display: block; 
  width: 100%;
  height: auto;
}

.navi-box1_2 {
  position: sticky;
  top: 50px;
  overflow: hidden;
  width: 88%; margin: -142% auto 2%; z-index: 100;
}

.navi-box1_2 img {
  display: block; 
  width: 100%;
  height: auto;
}

.navi-box2 {
  position: sticky;
  top: 130px;
  overflow: hidden;
  z-index: 100;
  width: 100%;
	margin: -5% 0 0;
	padding: 0;
}

.navi-box3 {
  position: sticky;
  top: 130px;
  overflow: hidden;
  z-index: 100;
  width: 100%;
	margin: -4% 0 0;
	padding: 0;
}

.navi-box3 a {
  color: #fff;
}

.img-box {
  position: relative;
  overflow: hidden;
}

.img-box img {
  display: block; /* 下部の隙間を消す */
  width: 100%; /* 必要に応じてサイズ調整 */
  height: auto;
}

.plus-icon {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: white; /* 文字色 */
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center; /* 中央寄せ */
  align-items: center; /* 中央寄せ */
  font-size: 25px;
  font-weight: 300;
  cursor: pointer;
}

.prof_box {
  width: 100%;
  text-align: center;
  margin: 15% auto 0%;
  font-weight: 400;
	line-height: 1.6em;
}

.prof_box span {
  font-size: 20px;
	font-weight: 600;
	line-height: 2.2em;
}

.prof_box p {
  font-size: 13px;
	font-weight: 500;
	line-height: 1.6em;
}

.sns_box {
	width: 30%;
	margin: 4% auto 10%;
}

.sns_icon {
  width: 30%;
	margin: 0 10%;
  float: left;
}

.sns_icon img {
  width: 100%;
}

.clear {
	clear: both;
}

/* 切り替えアニメーション */
.slide_container {
  position: relative;
  aspect-ratio: 600 / 800;
  width: 100%;
  height: auto;
animation: zoomIn 3s ease-out forwards;
}

.slide_image {
  position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim 16s infinite;
}

.slide_image:nth-of-type(1) {
  animation: change-img-anim-first 16s infinite;
	animation-delay: 0s;
}
.slide_image:nth-of-type(2) {
	animation-delay: 4s;
}
.slide_image:nth-of-type(3) {
	animation-delay: 8s;
}
.slide_image:nth-of-type(4) {
	animation-delay: 12s;
}

@keyframes change-img-anim-first {
	0%{ opacity: 0;}
  30%{ opacity: 1;}
  36%{ opacity: 1;}
  45%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes change-img-anim {
  0%{ opacity: 0;}
  30%{ opacity: 1;}
  36%{ opacity: 1;}
  45%{ opacity: 0;}
  100%{ opacity: 0;}
}


 

/* ズームインアニメーション */
@keyframes zoomIn {
  from {
    opacity: 1;
    transform: scale(1.3);
  }
  to {
    opacity: 1;
    transform: scale(1); 
  }
}

.zoom-in-element {opacity: 0.8;overflow: hidden;}
.zoom-in-element.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element1_2 {opacity: 0.8;overflow: hidden;}
.zoom-in-element1_2.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element1_3 {opacity: 0.8;overflow: hidden;}
.zoom-in-element1_3.is-active {animation: zoomIn 3s ease-out forwards;}

.zoom-in-element2 {opacity: 0.8;overflow: hidden;}
.zoom-in-element2.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element2_2 {opacity: 0.8;overflow: hidden;}
.zoom-in-element2_2.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element2_3 {opacity: 0.8;overflow: hidden;}
.zoom-in-element2_3.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element2_4 {opacity: 0.8;overflow: hidden;}
.zoom-in-element2_4.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element2_5 {opacity: 0.8;overflow: hidden;}
.zoom-in-element2_5.is-active {animation: zoomIn 3s ease-out forwards;}

.zoom-in-element3 {opacity: 0.8;overflow: hidden;}
.zoom-in-element3.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element3_2 {opacity: 0.8;overflow: hidden;}
.zoom-in-element3_2.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element3_3 {opacity: 0.8;overflow: hidden;}
.zoom-in-element3_3.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element3_4 {opacity: 0.8;overflow: hidden;}
.zoom-in-element3_4.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element3_5 {opacity: 0.8;overflow: hidden;}
.zoom-in-element3_5.is-active {animation: zoomIn 3s ease-out forwards;}

.zoom-in-element4 {opacity: 0.8;overflow: hidden;}
.zoom-in-element4.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element4_2 {opacity: 0.8;overflow: hidden;}
.zoom-in-element4_2.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element4_3 {opacity: 0.8;overflow: hidden;}
.zoom-in-element4_3.is-active {animation: zoomIn 3s ease-out forwards;}

.zoom-in-element5 {opacity: 0.8;overflow: hidden;}
.zoom-in-element5.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element5_2 {opacity: 0.8;overflow: hidden;}
.zoom-in-element5_2.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element5_3 {opacity: 0.8;overflow: hidden;}
.zoom-in-element5_3.is-active {animation: zoomIn 3s ease-out forwards;}

.zoom-in-element6 {opacity: 0.8;overflow: hidden;}
.zoom-in-element6.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element6_2 {opacity: 0.8;overflow: hidden;}
.zoom-in-element6_2.is-active {animation: zoomIn 3s ease-out forwards;}

.zoom-in-element7 {opacity: 0.8;overflow: hidden;}
.zoom-in-element7.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element7_2 {opacity: 0.8;overflow: hidden;}
.zoom-in-element7_2.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element7_3 {opacity: 0.8;overflow: hidden;}
.zoom-in-element7_3.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element7_4 {opacity: 0.8;overflow: hidden;}
.zoom-in-element7_4.is-active {animation: zoomIn 3s ease-out forwards;}
.zoom-in-element7_5 {opacity: 0.8;overflow: hidden;}
.zoom-in-element7_5.is-active {animation: zoomIn 3s ease-out forwards;}


@media(min-width:750px){
	
.sp_view{
	display: none;
}

.pc_view{
	display: block;
}
	
.nav_sp {
	display: none;
}

	
	.sticky-contner{
		width: 100%;
		margin: 0;
		padding: 0;
		display: flex;
		background-color: #f6f6f6;
	}
	
	.pc-box{
		width: 33%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box_l{
		width: 53%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box_r{
		width: 13%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}

/* ナビゲーション */
.nav {
  top: 0;
  left: 0;
  right: 0;
  background: var(--color-white);
  border-bottom: 1px solid var(--color-border);
  z-index: 100;
  justify-items: center;
}

.nav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 26px;
  padding: 16px 40px;
  /* scroll-target-groupプロパティを設定 */
  scroll-target-group: auto;
  width: 100%;
  list-style: none;
	color: #fff;
}

.nav__link {
  color: var(--color-text);
  text-decoration: none;
  padding: 4px 0;
	font-size: 120%;
  font-weight: 600;
  text-decoration: none;
  text-underline-offset: 4px;
  transition:
    color 0.3s,
    text-decoration 0.3s;

  /* スクロール通過ずみ */
  &:target-before {
    color: var(--color-text-muted);
  }

  /* 現在表示中 */
  &:target-current {
    color: var(--color-primary);
    text-decoration: underline;
  }

  /* スクロール未到達 */
  &:target-after {
    color: var(--color-secondary);
  }
}
	
.nav__item{
	color: #fff;	
}

.chapter__content {
	width: 90%;
  display: grid;
  gap: 14px;
  margin: -7% auto 10%;
}
	
.chapter__content p {
  font-size: 14px;
}
	
.main {
  width: 100%;
  max-width: 100%;
	margin-left: -53%;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	background-image: url("../images/bg_1_pc.jpg");
	background-attachment: fixed;
	background-size: cover;
}
	
#no_1 {
	margin: -3% 0 0 0;
	padding: 0;s
}
	
#no_2 {
	margin: -1% 0 0 0;
	padding: 0;
}
	
#no_3 {
	margin: -1% 0 0 0;
	padding: 0;
}
	
#no_4 {
	margin: -1% 0 0 0;
	padding: 0;
}
	
#no_5 {
	margin: -1% 0 0 0;
	padding: 0;
}
	.in_box {
		width: 33%;
		margin-left: 53%;
		background-color: rgba( 255, 255, 255, 0.20 );
		min-height: 100vh;
		padding: 3% 0 6%;
		position: relative;
		background-image: none;
	}
	
	.in_box2 {
		width: 33%;
		margin-left: 53%;
		background-color: #27282d;
		min-height: 100vh;
		padding: 1% 0 5%;
		position: relative;
	}
	
	.in_box3 {
		width: 33%;
		margin-left: 53%;
		background-color: #fff;
		min-height: 100vh;
	padding: 3% 0 23%;
	position: relative;
	background-image: url(../images/bg_3_sp.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: contain;
	}
	
	.in_box4 {
		width: 33%;
		margin-left: 53%;
		background-color: #d5d5cd;
		min-height: 100vh;
		padding: 1% 0 5%;
		position: relative;
	background-image: url(../images/7_1.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
	}
	
	.in_box5 {
		width: 33%;
		margin-left: 53%;
		background-color: #f7f5f3;
		min-height: 100vh;
		padding: 3% 0 2%;
		position: relative;
		z-index: 3;
	}
	
	.in_box6 {
		width: 33%;
		margin-left: 53%;
		margin-top: -3%;
		margin-bottom: 0;
		background-color: #f7f5f3;
		padding: 3% 0 2%;
		position: relative;
		z-index: 1;
	}
	
.fiximg {
	display: none;
}
	
.fiximg2 {
	width: 100%;
    position: sticky;
	bottom: 0px;
	z-index: 1;
	margin-bottom: -11%;
}
.fiximg2 img {
    width: 100%;
}
	
	
	.video_box {
  width: 90%;
  margin: 0% auto 1%;
	position: relative;
	z-index: 10;
	}
	
.video_box video {
  width: 100%;
}
	
.navi-box {
  position: sticky;
  top: 65px;
  overflow: hidden;
  width: 90%; margin: 0 auto 2%; z-index: 100;
}
	
.navi-box1 {
  position: sticky;
  top: 65px;
  overflow: hidden;
  width: 90%; margin: 0 auto 2%; z-index: 100;
}
	
.navi-box2 {
  display: none;
}
	
.navi-box3 {
  display: none;
}
	
.item_txt {
	color: #000;
	line-height: 2.4;
	font-size: 15px;
	position: relative;
	overflow: hidden;
}

.item_txt a {
	color: #000;
	text-decoration: none;
	font-size: 15px;
	line-height: 2.4;
}

.item_txt a:hover {
	color: #000;
	text-decoration: underline;
}
	
.fix_bottom {
	width: 100%;
    position: sticky;
	top: 90vh;
	z-index: 1000;
}

}